@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2010.01.29
最終更新日: 2010.02.09
作成者: NT
最終編集者: NT

mainArea.css： メイン部分エリアのCSS
------------------------------------------------------------- */
/* ----------------------------------------------------
メインエリア部分
---------------------------------------------------- */
#container #mainArea {
	width:800px;
	background:url(../image/background/mainarea.jpg) no-repeat center top;
	margin:0 auto;
	padding:482px 0 0;
	position:relative;
}

#container #mainArea p#readText {
	height:0;
	padding:0;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
}

#container #mainArea #information-section {
	width:600px;

	background:url(../image/background/information_section.gif) repeat-y center top;
	margin:0 auto;
	padding:60px 75px 55px;
}

#container #mainArea #information-section p {
	padding:0 0 1em;
	text-indent:0;
	line-height:1.5;
	font-size:12px;
}

#container #mainArea #information-section dl#ticketService-block {
	margin:30px auto 45px;
	text-align:center;
}

#container #mainArea #information-section dl#ticketService-block dt {
	padding:0 0 2px;
}

#container #mainArea #information-section dl#ticketService-block a#btn-entry {
	width:374px;
	height:72px;
	background:url(../image/btn/btn_entry.gif) no-repeat left top;
	margin:0 auto;
	padding:0;
	display:block;
	text-indent:-9999px;
}

#container #mainArea #information-section dl#ticketService-block a:hover#btn-entry {
	background:url(../image/btn/btn_entry.gif) no-repeat right top;
}

#container #mainArea #information-section ul.attentionList {
	margin:20px auto 0;
}

#container #mainArea #information-section ul.attentionList li {
	padding:0 0 0.5em 1em;
	text-indent:-1em;
}